<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
      <link rel="icon" type="image/x-icon" href="regimo.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to regimo 0.1</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
